.qqreader-fullimg {
    qrfullpage: 1;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0;
    margin: 0;
}

h1.OneTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 0em;
    color: #E97013;
}

h3.ThreeTitle {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1.1em;
    text-indent: 0;
    margin-top: 1em;
}

h2.TwoTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    text-align: center;
    color: #918018;
}

/*版权标题*/
h1.CopyRight {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.5em;
    text-align: center;
    text-indent: 0;
    margin: 1em 0 0.8em 0;
    color: #000000;
    padding: 0.2em;
    background-color: #D9DADC;
}

/*正文内容*/
p.Text {
    font-family: '';
    font-size: 1em;
    line-height: 1.5em;
    text-align: left;
    text-indent: 2em;
    margin: 0.6em 0;
    letter-spacing: auto;
}

/*作者日期*/
p.DateAuthor {
    font-family: 'FZKTK--GBK1-0','FZKT--GB1-4','STKaiti-SC-Regular','STKAITI';
    font-size: 1em;
    line-height: 1.5em;
    text-align: right;
    margin: 0.5em 0 1em 0;
    letter-spacing: auto;
}

/*引文内容*/
p.Quotation {
    font-family: 'FZKTK--GBK1-0','FZKT--GB1-4','STKaiti-SC-Regular','STKAITI';
    font-size: 0.9em;
    line-height: 1.4em;
    text-align: left;
    text-indent: 2em;
    margin: 0.5em 1em 0.1em 1em;
    letter-spacing: auto;
}

/*插图、表格截图（不含图片标题或图片说明）*/
p.Illustration {
    text-align: center;
    margin: 1em 0;
}

/*图片标题*/
p.TableTitle {
    font-family: '';
    font-size: 0.9em;
    line-height: 1.4em;
    text-align: center;
    text-indent: 0;
    color: #000;
    letter-spacing: auto;
    margin: 0.5em 0 0 0;
}

/*粗体版权T*/
span.BoldT {
    font-weight: bold;
    padding: 0 0em 0 0;
}

/*居中对齐*/
p.Center {
    text-align: center;
    text-indent: 0;
}

/*兼容旧样式部分结束*/